import premierlibrary from 'libpremierlibrary.so';
export class DomainProcessor {
    constructor() {
    }
    static addPreResolveDomain(a) {
        premierlibrary.nAddPreResolveDomain(a);
    }
}
